Adobe Flash Player

Spanish Forum

Moderator: vrkalak

Adobe Flash Player

Postby MethalbassPlayer on Wed Feb 29, 2012 7:49 pm

Hola Estimados: tengo una consulta para cualquiera que pueda y quiera darme una manito. Les cuento que estoy usando en mi lap la distro 10 (Julia) de Linux Mint, y algunas aplicaciones de internet me piden que instale la ultima versión de Adobe Flash Player. Hasta ahi todo bien, salvo por el detalle de que me ofrece las siguientes opciones: YUM para Linux (YUM), .tar.gz para otro Linux, .rpm para otro Linux, y APT para Ubuntu 10.04+. Les pido esta mano porque, ni se cual elegir, ni se como instalarlas. Si si, ya se... mal lo mio. Desde ya les agradezco mucho
MethalbassPlayer
Level 1
Level 1
 
Posts: 29
Joined: Thu Jul 21, 2011 9:22 pm

Linux Mint is funded by ads and donations.
 

Re: Adobe Flash Player

Postby Louzán on Thu Mar 01, 2012 6:11 am

Te bajas el de Ubuntu, supongo que sera un deb. Le das doble clic y luego en la ventana que te sale le das a Instalar, si te lo abre con el gestor de archivadores (no tiene la opción instalar, solo extraer y etc) le das clic secundario -> abrir con GDebi y ya si es la ventana correcta.
Image
Image
Image
Louzán
Level 3
Level 3
 
Posts: 146
Joined: Fri Feb 24, 2012 7:46 am

Re: Adobe Flash Player

Postby MethalbassPlayer on Thu Mar 01, 2012 7:02 pm

Hola capo gracias por contestar. Te cuento que intente hacer lo que me decis, pero al querer descargar me abre un cartel que dice "El canal 'julia-partner' es desconocido". Quise bajar el "YUM" pero en la extension del archivo a descargar esta incluida la palabra 'noarch' y el mismo pesa solo 4,3 KB, asi que no se que onda. Tambien me ofrece descargar un archivo .tar.gz. La opcion que queda me ofrece un archivo con extensión .rpm, pero no se como instalarlo ni si sera compatible con "Julia". Espero que alguien sepa como ayudarme. Desde ya, muchas gracias
MethalbassPlayer
Level 1
Level 1
 
Posts: 29
Joined: Thu Jul 21, 2011 9:22 pm

Re: Adobe Flash Player

Postby Louzán on Fri Mar 02, 2012 6:57 am

Puedes instalar gnash:

$ sudo aptitude install gnash

O si no, si quieres el flash original te dejo los enlaces de los repos de ubuntu para que te bajes el deb:

Si tienes 64 bits:
http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb

Si tienes 32 bits:
http://archive.ubuntu.com/ubuntu/pool/m ... 2_i386.deb

A ver si asi, haces con ese deb lo que te dije en el primer post que te puse.
Image
Image
Image
Louzán
Level 3
Level 3
 
Posts: 146
Joined: Fri Feb 24, 2012 7:46 am

Re: Adobe Flash Player

Postby Soylento on Wed Mar 07, 2012 10:30 pm

Hola, mira yo hice lo siguiente, entre al gestor de paquetes, y busque por filtro flash, y encontre uno que decia flashplugin-installer, le di doble click, y aparecio un cuadro, le dije que si, y aplicar, y le das Si, en caso de que aparezca otro, reinicias el navegador, y taraaan =)
Soylento
Level 1
Level 1
 
Posts: 6
Joined: Wed Mar 07, 2012 7:54 pm

Re: Adobe Flash Player

Postby xxegoxx on Thu Mar 15, 2012 10:33 pm

Soylento wrote:Hola, mira yo hice lo siguiente, entre al gestor de paquetes, y busque por filtro flash, y encontre uno que decia flashplugin-installer, le di doble click, y aparecio un cuadro, le dije que si, y aplicar, y le das Si, en caso de que aparezca otro, reinicias el navegador, y taraaan =)


Gesto de paquetes Synaptic tal como lo dice Soylonto
si no sale la de soylento aquí te dejo otra mas :D
Metapackage for Adobe Flash plugin:
Mint-flashplugin
Mint-flashplugin-11

entre mas opciones es mejor :D
xxegoxx
Level 1
Level 1
 
Posts: 22
Joined: Fri Apr 09, 2010 5:09 pm


Return to Español (Spanish)

Who is online

Users browsing this forum: No registered users and 7 guests